### Method

# Gtk.AboutDialog.get_artists

#### Declaration [src]

    const char* const*
    gtk_about_dialog_get_artists (
      GtkAboutDialog* about
    )

#### Description [src]

Returns the string which are displayed in the “Artists” tab of the secondary credits dialog.

Gets property | `Gtk.AboutDialog:artists`

#### Return value

Returns: An array of `utf8`
A `NULL`-terminated string array containing the artists. The array is owned by the about dialog and must not be modified.
Ownership is not transferred to the caller